* {margin:0; padding:0;}
#focusc1156428 {overflow:hidden; position:relative;}
#focusc1156428 ul {height:380px; position:absolute;}
#focusc1156428 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc1156428 ul li div {position:absolute; overflow:hidden;}
#focusc1156428 .btnBgc1156428 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc1156428 .btnc1156428 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc1156428 .btnc1156428 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc1156428 .btnc1156428 span.on {background:#fff;}
#focusc1156428 .preNextc1156428 {width:45px; height:100px; position:absolute; top:90px; cursor:pointer;}
#focusc1156428 .prec1156428 {left:0;}
#focusc1156428 .nextc1156428 {right:0; background-position:right top;}
.KSS_titleBox h2{line-height:35px !important;}
